.error select, .error input {
    border: 2px solid darkred !important;
}
.date-select-ak .clear{
    margin: 5px 0 0;
}
.date-select-ak .text-danger{
    display:none;
}
.date-select-ak.error .text-danger{
     color:  darkred !important;
     display:block;
     font-size:16px;
}
.date-select-ak .date-time-row,
.date-select-ak .ccm-input-time-wrapper,
.date-select-ak .date-wrapper{
   display:flex;
   gap: 3px;
   align-items:center;
}
.date-select-ak .date-time-row{
   gap: 25px;
}
@media (min-width:699.9px){
    .date-select-ak .date-wrapper{
        gap: 10px;
    }
}
@media (max-width:699.9px){
    .date-select-ak .date-time-row{
       flex-direction:column;
       align-items:start;
       gap: 10px;
    }
}
@media (max-width:450px){
    .date-select-ak span>select.form-control{
        padding-left: 4px;
         padding-right: 13px;
         background-position: right 3px center;
         background-size: 8px auto;
         min-width: 60px;
    }
    .date-select-ak span>input.form-control{
        padding-left: 5px;
         padding-right: 0;
         width: 60px;
    }
    .date-select-ak span>input.form-control:invalid{
         width: auto;
    }
}